https://www.proz.com/forum/wordfast_support/338125-deepl_api_doesn%C2%B4t_works_correctly_in_wordfast_pro_5.html

DeepL API doesn´t works correctly in WordFast Pro 5
Thread poster: Dmitrij_1980

Dmitrij_1980  Identity Verified
Russian Federation
Russian to German
Oct 16

Hello,
I have downloaded the 30 days trial version of Wordfast Pro 5.
And I get an error with DeepL API, that the RU language is not supported by DeepL (you can see it on the screenshot), but thats not true:


... See more
Hello,
I have downloaded the 30 days trial version of Wordfast Pro 5.
And I get an error with DeepL API, that the RU language is not supported by DeepL (you can see it on the screenshot), but thats not true:



The translation shuold be done from Russian to German language.
So in the project settings I have already tried out following language settings while creating the projekt:
ru - de
ru - de de
ru ru - de de
But DeepL doesn´t works.

Goole API works fine!

The same DeepL API in MemoQ works also fine.

Maybe someone can tell me, where is the problem.

[Edited at 2019-10-16 09:54 GMT]
Collapse


 

John Daniel
Local time: 08:29
Try Beta version Oct 16

Hi,

Try beta version 5.12 which has the fix for DeepL with latest API.
Here's the link to download: https://www.dropbox.com/sh/wcyp1o9tet56qt5/AACvJ_6jcSPmMPLDVFHSlVApa?dl=0

This version has new feature to calculate progress and set segment Translated. It replaced verify segment action that was present in 5.11.1 and before. Mac user
... See more
Hi,

Try beta version 5.12 which has the fix for DeepL with latest API.
Here's the link to download: https://www.dropbox.com/sh/wcyp1o9tet56qt5/AACvJ_6jcSPmMPLDVFHSlVApa?dl=0

This version has new feature to calculate progress and set segment Translated. It replaced verify segment action that was present in 5.11.1 and before. Mac users this version by default has some issues with CJK keyboards and French keyboards, Dictation does not work.

Thank you,
John
Collapse


 
Post removed: This post was hidden by a moderator or staff member because it was not in line with site rule


To report site rules violations or get help, contact a site moderator:


You can also contact site staff by submitting a support request »

DeepL API doesn´t works correctly in WordFast Pro 5

Advanced search


Translation news related to Wordfast





Wordfast Pro
Translation Memory Software for Any Platform

Exclusive discount for ProZ.com users! Save over 13% when purchasing Wordfast Pro through ProZ.com. Wordfast is the world's #1 provider of platform-independent Translation Memory software. Consistently ranked the most user-friendly and highest value

More info »
SDL MultiTerm 2019
Guarantee a unified, consistent and high-quality translation with terminology software by the industry leaders.

SDL MultiTerm 2019 allows translators to create one central location to store and manage multilingual terminology, and with SDL MultiTerm Extract 2019 you can automatically create term lists from your existing documentation to save time.

More info »